Spigot SimpleBackpacks 1.0.1

An admin utility for simple backpacks

  1. Chasewhip8 submitted a new resource:

    SimpleBackpacks - An admin utility for simple backpacks

    Read more about this resource...
     
  2. Code (Text):
    22.11 00:08:27 [Server] ERROR Could not load 'plugins\SimpleBackpack-1.0.jar' in folder 'plugins'
    22.11 00:08:27 [Server] INFO org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: net/crashcraft/simplebackpacks/SimpleBackpacks has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:141) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:397) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:305) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.craftbukkit.v1_16_R3.CraftServer.loadPlugins(CraftServer.java:389) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.craftbukkit.v1_16_R3.CraftServer.reload(CraftServer.java:938) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.Bukkit.reload(Bukkit.java:699) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.command.defaults.ReloadCommand.execute(ReloadCommand.java:54) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:159) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.craftbukkit.v1_16_R3.CraftServer.dispatchCommand(CraftServer.java:802) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.craftbukkit.v1_16_R3.CraftServer.dispatchServerCommand(CraftServer.java:764) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at net.minecraft.server.v1_16_R3.DedicatedServer.handleCommandQueue(DedicatedServer.java:411) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at net.minecraft.server.v1_16_R3.DedicatedServer.b(DedicatedServer.java:378) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at net.minecraft.server.v1_16_R3.MinecraftServer.a(MinecraftServer.java:1212) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at net.minecraft.server.v1_16_R3.MinecraftServer.w(MinecraftServer.java:1000) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at net.minecraft.server.v1_16_R3.MinecraftServer.lambda$a$0(MinecraftServer.java:177) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at java.lang.Thread.run(Thread.java:748) [?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO Caused by: java.lang.UnsupportedClassVersionError: net/crashcraft/simplebackpacks/SimpleBackpacks has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0
    22.11 00:08:27 [Server] INFO at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO at java.lang.ClassLoader.defineClass(ClassLoader.java:763) ~[?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:167) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.java.JavaPluginLoader.getClassByName(JavaPluginLoader.java:216) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:111) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:100) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at java.lang.ClassLoader.loadClass(ClassLoader.java:424) ~[?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO at java.lang.ClassLoader.loadClass(ClassLoader.java:357) ~[?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO at java.lang.Class.forName0(Native Method) ~[?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_212-1-ojdkbuild]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:68) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:137) ~[patched_1.16.4.jar:git-Paper-277]
    22.11 00:08:27 [Server] INFO ... 15 more
    Server version: 1.16.4
    Server jar: paper-282
     
  3. This plugin is built using JDK 11 so you must be running an environment with a lower java version.